.header__submenu {
	background-color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ebebeb;
	-webkit-box-shadow: 5px 5px 5px 0 rgba(94, 94, 94, 0.3);
	-moz-box-shadow: 5px 5px 5px 0 rgba(94, 94, 94, 0.3);
	box-shadow: 5px 5px 5px 0 rgba(94, 94, 94, 0.3);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 60px 25px 5px 25px;
	position: absolute;
	right: 20px;
	top: 20px;
	width: 730px;
	font-family: "Myriad Pro";
	display: none;
	z-index: 550;
	font-weight: normal;
}
.header__menuWrapper.open .header__submenu {
  display: block;
}
.header__submenu__close {
  width: 50px;
  height: 50px;
  position: absolute;
  right: 0px;
  top: 0px;
  background: url('../img/icons/close.png') center center no-repeat;

  cursor: pointer;
}
.header__submenu__inner {
	margin-bottom: 50px;
	position: relative;
	z-index: 550;
	background-color: #ffffff;
	text-align: left;
}
.header__submenu__heading {
  color: #878787;
  font-size: 18px;
  padding: 0 0 5px 2%;
  margin-bottom: 10px;
  border-bottom: 2px solid #f5f5f5;
}
.header__submenu__heading a {
  color: #878787;
}
.header__submenu__heading_small {
  font-size: 12px;
  font-weight: 700;
}
.header__submenu__table {
  width: 100%;
}
.header__submenu__table tr td {
  width: 21%;
  text-align: left;
  vertical-align: top;
  padding: 0 2% 10px 2%;
  border-left: 2px solid #f5f5f5;
}
.header__submenu__table tr td:first-child {
  border-left: 0 none;
}
.header__submenu__table tr td:last-child {
  width: 41%;
}
.header__submenu__item {
  list-style-type: none;
  position: relative;
  z-index: 1000;
}
.header__submenu__item > li {margin: 0!important; padding: 0;
  display: block;
}
.header__submenu__item > li > a {
	color: #34719f;
	font-weight: 700;
	font-size: 14px;
	line-height: 18px; display:block; text-decoration: none; padding: 7px 0; box-sizing: border-box;
}

.header__submenu__item2 > li > a {display: block; text-decoration: none; padding: 5px 0;}
.header__submenu__item2 > li > a:hover {color: #5a97c5;}
.header__submenu__item > li > a:hover {color: #5a97c5;}
.header__submenu__item2 > li {margin: 0!important; padding: 0;}


.header__submenu__item2 {
  margin-bottom: 7px;
  color: #34719f;
  list-style-position: inside;
}
.header__submenu__item2 > li {
  margin-bottom: 7px;
  padding-left: 20px;
  display: block;
  position: relative;
}
.header__submenu__item2 > li:before {
  content: '';
  display: block;
  width: 4px;
  height: 4px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 8px;
  background-color: #34719f;
}
.header__submenu__item2 > li > a {
  color: #34719f;
  font-size: 14px;
}
.header__submenu__heading_mob {
  display: none;
  padding-left: 0;
}
.englishLink {
  color: #34719f;
  font-size: 14px;
  font-weight: 700;
  display: inline-block;
  padding-left: 23px;
  background: url('../img/icons/eng.png') no-repeat left center; text-decoration: none!important;
}
.englishLink__wrapper {
  margin-bottom: 5px;
  padding-left: 2%;
}
.header__submenu a {
	text-decoration: underline;
}
.header__submenu a:hover {
	text-decoration: none;
}
@media screen and (max-width: 900px) {
	.header__submenu__heading {
    display: none;
  }
  .header__submenu__heading_mob {
	display: block;
	margin-top: 7px;
	border-bottom: 0 none;
	font-size: 14px;
	text-align: left;
  }
  .header__submenu__heading_mob .header__submenu__heading_small {
    font-size: 14px;
    margin-top: 2px;
  }
  .header__submenu__inner {
    border-bottom: 2px solid #f5f5f5;
    border-top: 2px solid #f5f5f5;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .englishLink__wrapper {
    margin-bottom: 0;
    padding-left: 0;
  }
  .header__submenu__table tr td {
    width: 100%;
    display: block;
    padding: 0 0 0 0;
    border-left: 0 none;
  }
  .header__submenu__table tr td:last-child {
    width: 100%;
  }
  .header__submenu__item2 {
    display: none;
  }
  .header__submenu__inner {
    margin-bottom: 0px;
  }
  .header__submenu__inner_2 {
    display: none;
  }
  .header__submenu {
    padding: 60px 20px 15px 20px;
    width: 300px;
    -webkit-box-shadow: 5px 5px 5px 0 rgba(94, 94, 94, 0.3);
    -moz-box-shadow: 5px 5px 5px 0 rgba(94, 94, 94, 0.3);
    box-shadow: 5px 5px 5px 0 rgba(94, 94, 94, 0.3);
  }
}

.footer-right li a:hover, .footer-right li.active a {
    color: #90b3c7!important;
}
.clear-energy {background: url(../img/clear-energy.jpg) top -140px center no-repeat; }
.contribution {background: url(../img/contribution.jpg) top -140px center no-repeat; }
.international-development.content-newstyle {background: url(../img/international-development.jpg) top -140px center no-repeat; padding: 100px 0 0 0;}
.transport.content-newstyle {background: url(../img/transport-bg.jpg) top -140px center no-repeat; padding: 115px 0 0 0;}
.digitalization.content-newstyle {background: url(../img/digitalization.jpg) top -140px center no-repeat; padding: 115px 0 0 0;}
.innovations.content-newstyle {background: url(../img/innovations.jpg) top -131px center no-repeat; padding: 115px 0 0 0;}
.people.content-newstyle {background: url(../img/bg003-right.jpg) bottom -100px right no-repeat, url(../img/bg003.jpg) top -140px center no-repeat; padding: 115px 0 0 0;}
.capabilities.content-newstyle {background: url(../img/bg002.jpg) top -140px center no-repeat; padding: 115px 0 0 0;}
.content-newstyle {margin: 0 auto; overflow:hidden; font-size: 18px; color: #403c3d; line-height: 125%;padding: 120px 0 0 0;}
.content-newstyle ul.breadcrumbs {list-style-type: none; padding: 0 0 70px; margin: 0;}
.content-newstyle ul.breadcrumbs li {display: inline; font-size: 14px; color: #fff;}
.content-newstyle ul.breadcrumbs li:after {content: '/';color: #000; margin: 0 5px 0 7px;}
.content-newstyle ul.breadcrumbs li:last-child:after {display:none;}
.content-newstyle ul.breadcrumbs li a {color: #000;}



.content-newstyle h1 {max-width: 550px; font-size: 60px; font-weight: bold; color: #fff; line-height: 110%; padding: 0 0 50px; margin: 0; text-transform: uppercase;}
.capabilities.content-newstyle h1 {max-width: 730px;}
.transport.content-newstyle h1 {max-width:100%;}
.digitalization.content-newstyle h1 {padding-bottom: 110px;}
.innovations.content-newstyle h1 {padding-bottom: 110px;}
.contribution.content-newstyle h1 {padding-bottom: 520px;}
.content-newstyle .top-text {margin: 0 0 230px; max-width: 605px; line-height: 120%; font-size: 30px; color: #fff; font-weight: 300;}
.innovations.content-newstyle .top-text {margin-bottom: 102px;}
.international-development.content-newstyle .top-text {margin-bottom: 150px;}
.transport.content-newstyle .top-text {margin-bottom: 300px;}
.capabilities.content-newstyle .top-text {margin-bottom: 135px;}


.people .big-bottom-margin.columns-text {margin-bottom:150px; margin-top:330px;}

.big-bottom-margin.columns-text {margin-bottom:150px;}
.columns-text.middle>div {vertical-align:middle;}
.columns-text .left {position: relative; z-index: 1; display:inline-block; width: 510px; margin: 0 60px 50px 0;}
.columns-text .left img {max-width:100%;}
.columns-text .right {position: relative; z-index: 1;  display:inline-block; width: 370px; margin: 0 0 50px;}
.columns-text .right h2 {font-size: 30px; color: #11559b; font-weight: bold; padding: 0; margin: 0; line-height: 115%;}
.columns-text.overflow-hidden {overflow:hidden; }


.content-newstyle .big-year {line-height: 100%; font-size: 135px; color: #11559b; font-weight: bold; display: block; white-space:nowrap;}
.content-newstyle p {padding: 0 0 20px; margin: 0; }
.clear-energy.content-newstyle .big-year {padding-top: 70px; }

.content-newstyle .absolute-pic {margin: 0 -2000px 70px; width: calc(100% + 4000px); text-align:center;}
.transport.content-newstyle .absolute-pic {margin-top: -70px;}
.digitalization.content-newstyle .absolute-pic {margin-top: -30px; margin-bottom:-85px;}

.content-newstyle .absolute-pic.int-dev-pic {position: relative; z-index: 0; margin: -260px -2000px -140px -2200px;}
.content-newstyle .absolute-pic.int-dev-pic .title{position:absolute; left: calc(50% + 180px); bottom: 290px; font-size: 18px; color: #403c3d; max-width: 250px; z-index:3; display: block; text-align: left;}

.ranks {padding: 20px 0 30px;}
.ranks .block {min-height: 80px; border-bottom: 1px solid #ebebeb; padding: 20px 0; display: table;}
.ranks .block:last-of-type {border: 0;}
.ranks .block .pic {display: table-cell; vertical-align:middle; width:150px;}
.ranks .block img {display: block; width: 122px;}
.ranks .block p {display: table-cell; vertical-align:middle; padding: 0; margin: 0;}


.icons-funcs {padding-bottom: 40px; margin-left: -50px; width: calc(100% + 50px); max-width: 1030px;}
.icons-funcs .block {font-size: 14px; color: #11559b; padding: 0 50px 0px 50px; margin: 0 0 50px; border-right: 2px solid #e1e1e1; display: inline-block; vertical-align: top; width: calc(100% / 3 - 3px); box-sizing: border-box;}
.icons-funcs .block:nth-child(3n + 3) {border: 0;}
.icons-funcs .block small {display:block; font-size:12px; color: #acacac; margin: 0 0 5px;}
.icons-funcs .block .icon {height: 210px;}
.icons-funcs .block .icon img {max-width: 100%; max-height: 100%;}
.icons-funcs .block .icon .promo {margin: 0 0 35px;}
.icons-funcs .block .icon .promo img {max-width:100%;}

.with-spoiler {padding: 0 0 2px; position: relative; margin-top: 70px; margin-bottom: 50px;}
.with-spoiler + .with-spoiler {margin-top: 120px;}
.with-spoiler .icons-items {display: none; padding: 40px 0;}
.with-spoiler .icons-item p {width: calc(100% - 160px); font-size: 18px;}
.with-spoiler .icons-item {width: 33%;}
.with-spoiler .icons-item:hover p {color: #57a1e1;}
.with-spoiler.active .icons-items {max-height: 999999px;}
.with-spoiler .icons-items .icon {width: 130px; text-align:center;}
.with-spoiler .icons-items .icon img {max-width: 106px;}
.with-spoiler .box-title {
	font-size: 21px;
	color: #000;
	padding-top: 25px;
	padding-bottom: 25px;
	position: relative;
	padding-right: 50px;
	padding-left: 30px;
	cursor: pointer; width: 670px; position: absolute; top: -70px; background:#eaeef7; max-width:90%;
}
.with-spoiler .box-title:hover, .box-title a:hover {
	color: #57a1e1;
}
.with-spoiler .box-title span {
	background-image: url(../img/box-open.png);
	display: block;
	height: 13px;
	width: 21px;
	position: absolute;
	top: 30px;
	right: 25px;
}
.with-spoiler.active .box-title span {
	background-image: url(../img/box-close.png);
}


@media screen and (max-width: 1299px) {

.people.content-newstyle {background:  url(../img/bg003.jpg) top -140px center no-repeat; }

}


@media screen and (max-width: 1000px) {
section.content-newstyle {font-size:26px;}
.icons-funcs .block {font-size: 25px; line-height: 110%; padding-right:20px; width: calc(50% - 5px); margin: 0 0 50px;}
.icons-funcs .block:nth-child(3n + 3) {border-right: 2px solid #e1e1e1;}
.icons-funcs .block:nth-child(even) {border: 0;}
.icons-funcs .block small {font-size: 22px; margin: 0 0 10px; line-height: 110%;}
.contribution.content-newstyle h1 {max-width: 450px;}
.content-newstyle h1 {padding-bottom: 80px;}
.people.content-newstyle {background: url(../img/bg003.jpg) top -140px center no-repeat}
.people.content-newstyle .big-year {text-align:right;}
.digitalization.content-newstyle .absolute-pic {margin-top: 0; margin-bottom: 0;}
.capabilities.content-newstyle .top-text {margin-bottom: 230px;}
.transport.content-newstyle {background-position: top -140px left -230px;}
* {max-height: 99999999999999px;}
.transport.content-newstyle .absolute-pic {margin-top: 0;}
.content-newstyle h1 {font-size: 45px;}
.content-newstyle .absolute-pic.int-dev-pic {margin: 20px -1000px;}
.content-newstyle .absolute-pic.int-dev-pic .title {font-size: 14px; bottom: 130px; left: calc(50% + 30px);}
.content-newstyle .absolute-pic img {width: 1000px;}
.columns-text .left {display: block; width:100%; padding: 0; margin: 0 0 30px;}
.columns-text .left img {display: table; margin:0 auto 40px;}
.columns-text .left .ranks img {margin: 0;}
.columns-text .right {display: block; width:100%; padding: 0; margin: 0 0 30px;}
.content-newstyle .big-year {padding: 20px 0; font-size: 80px; text-align:center;}
.content-newstyle .big-year br {display: none;}
.capabilities.content-newstyle .top-text {padding-right: 90px; box-sizing:border-box;}
.contribution {background-size: auto 900px;}
.contribution.content-newstyle h1 {padding-bottom:220px;}
}


@media screen and (max-width: 900px) {
.with-spoiler .icons-item {
    width: 50%;}

.with-spoiler .icons-items .icon {width: 100px;}
.with-spoiler .icons-item p {width: calc(100% - 117px); margin-left: 10px;}
}